* {
  margin: 0;
  padding: 0;
}

.App {
  text-align: center;
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
}

.btn {
  width: 70px;
  height: 30px;
  border: none;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 10px;
  cursor: pointer;
}
